img.mobile{display:none !important;}
button.navbar-toggler{display:none;}

body .simple-responsive-table td:before{position:relative;}
body .simple-responsive-table th{display:none;}


@media screen and (max-width: 1199px) {
  /* contact webform */
  #page-contact #contact-wrapper .contact-inner .contact-webform{padding: 60px 50px 70px 200px;}

  /* Page your benefits at a glance */
  .content-box .box-title{height:150px;}
  .content-box .box-link{bottom:30px;right:50px;}

  /* Agenda list */
  .block-agenda .event-wrapper-teaser-2{display:table;}
  .block-agenda .event-wrapper-teaser-2 .block-left{display:table-cell;position:relative;}
  .block-agenda .event-wrapper-teaser-2 .block-right{display:table-cell;}
  .block-agenda .event-wrapper-teaser-2 .block-left .event-date{font-size: 20px;line-height: 1.2;}
  .block-agenda .event-wrapper-teaser-2 .block-left .event-place{font-size: 20px;line-height: 1.2;}

  /* Event full */
  .event-wrapper .event-map img{width: 100%;margin-bottom: 20px;}
  .event-wrapper .top-text{float: left;width: 100%;position: relative;padding-top:50px;padding-right:0;}
  .event-wrapper .top-link{float: left;position: absolute;margin-left: 50px;top: 0;right:auto;}
  .event-wrapper .left-text-location{width:50%;}
  .event-wrapper .right-text-registration{width:50%;}

}

@media screen and (max-width: 991px) {

  /* right menu: */
  .block-menu-right ul{display:none;}

  /* agenda frontpage: */
  .home-block-agenda .agenda-element{display: block;width:400px;margin: 0 auto;margin-bottom: 60px;}
  .home-block-agenda{padding-top: 45px;}
  .block-publications{padding-top:45px;}

  /* publications frontpage: */
  .block-publications .publication{padding:15px;margin-left:0;}
  .block-publications .publication .publication-left{padding:10px;padding-left:0;padding-right:0;width:100%;float:none;}
  .block-publications .publication .publication-left img{width:400px;margin:0;display:block;}
  .block-publications .publication .publication-right{width:100%;}
  .block-publications-full .col-sm-9{padding-left:15px;}

  /* contact webform */
  #page-contact #contact-wrapper .contact-inner .contact-webform{}

  /* Agenda list */
  .block-agenda .event-wrapper-teaser-2 .block-left{padding-right: 0;padding-left: 10px;}
  .block-agenda .event-wrapper-teaser-2 .block-left .event-date{font-size: 20px;line-height: 1.2;}
  .block-agenda .event-wrapper-teaser-2 .block-left .event-place{font-size: 20px;line-height: 1.2;}

  /* Main Menu */
  .main-menu-search{display:none;}
  .main-menu-search.show-menu{display:block;}
  img.desktop{display:none !important;}
  img.mobile{display:inline-block !important;}
  button.navbar-toggler {background-color: #004B93;border: none;margin: 0 auto;display: inline;position: absolute;right: 50px;top:80px;}
  .top-off button.navbar-toggler{top:50px;}
  button.navbar-toggler div{width: 35px;height: 3px;background-color: white;margin: 6px 0;}
  .search{display: block !important;position: absolute;top: -24px;padding-left: 15px;width:100%;background-color: #004B93;border-bottom: 1px solid #003667;margin-top: 15px;}
  .search form .form-search{margin-top:0;padding-left: 15px;margin-left: 4%;width:90%;}
  .main-menu-search{margin-right:0;}
  .main-menu-search .main-menu{width: 100%;position: absolute;margin-top: 65px;left:0;}
  .main-menu-search .main-menu h2{display:none;}
  .main-menu-search .main-menu li{padding:0;}
  .main-menu-search .main-menu li a{color:white;width:100%;}
  .main-menu-search .main-menu .parent{padding-left:0 !important;}
  .main-menu-search .main-menu .parent a{padding:10px 15px;width:90%;}
  .main-menu-search .main-menu .parent > span{padding:10px 15px;width:90%;display:inline-block;color:#fff;}
  .main-menu-search .main-menu li{padding-left:0;text-align:left;border-top: 1px solid #6698C7;border-bottom: 1px solid #003667;background-color: #004B93;}
  .main-menu-search .main-menu li a, .main-menu-search .main-menu li span{padding:10px 15px 10px 30px !important;}

  .main-menu-search .main-menu li ul{position:relative;visibility:visible;display:none;float: left;width: 100%;}
  .main-menu-search .main-menu li ul li{text-align:left;border-top: 1px solid #6698C7 !important;border-bottom: 1px solid #003667;background-color: #004B93;padding:0;}
  .main-menu-search .main-menu li ul li a{color:white;padding: 6px 15px !important;font-size:15px;background-color:white;color:#004B93;border-bottom:none !important;width:100%;}
  .main-menu-search .main-menu li.parent ul li a{width:100%;}
  .main-menu-search .main-menu .parent a{padding-right:0;}
  .main-menu-search .main-menu li img{width: 8.5%;height: 37px;padding: 10px 5px;cursor:pointer;}
  .main-menu-search .ico-search{display:none;}
  
  .block-top-banner .views-field-field-image-top-banner .slide-img.no-img h1{font-size:30px;}
  
  /*Tbi tabs */
  .bootstrap-tabs{margin-top:100px;padding: 0 15px;}
  .tab-content>.tab-pane{display:block;position:relative;}
  .tab-content>.tab-pane.active{margin-bottom:100px;}
  .bootstrap-tabs .nav-tabs > li{}
  .bootstrap-tabs .nav-tabs > li.active{position: absolute;margin-top: -59px;}
  .bootstrap-tabs .nav-tabs > li{width: 100%;text-align: center;pointer-events: none;cursor: default;padding: 0 15px;left: 0;}
  .bootstrap-tabs .nav-tabs > li:last-child{display:none;}
  
   #professional-members-for-members:before{content:'FOR MEMBERS';position:absolute;width:100%;background-color: #95BC11 !important;color: #fff !important;z-index: 1;width: 100%;font-size: 27px;text-align: center;padding: 10px;}
    
   #professional-members-for-members .row .col-md-6:first-child{padding-top:45px;}
   
   #professional-members-professional .tbi-professional-1 h3{margin-top:10px;}
    
  .tools-left-block{margin-top:20px;margin-bottom:20px;}
  .tbi-tools-wrapper .bootstrap-tabs .row{display:block;}
  .tbi-tools-wrapper .bootstrap-tabs .row .col-md-6{flex:none;float:left;width:100%;padding-bottom:25px;}
  .tbi-tools-wrapper .bootstrap-tabs .row .col-md-6 > div{width:100%;max-width:350px;margin:0 auto;}
  
  /* Get Tbi */
  .block-purchase-tbi .purchase-tbi-column img{max-width: 75%;margin: 0 auto;display: block;}
  .block-purchase-tbi .purchase-tbi-column p{font-size:16px;}
  .tbi-webform-sale .ch-co-1.checkout-header{font-size:16px;}
  .tbi-webform-sale .ch-co-2.checkout-header{font-size:16px;}
  .tbi-webform-sale .ch-co-3.checkout-header{font-size:16px;}
  .tbi-webform-sale .ch-co-1.checkout-footer{font-size:16px;}
  .tbi-webform-sale .ch-co-2.checkout-footer{font-size:16px;}
  .block-purchase-tbi .purchase-tbi-column:after{display:none;}
 /* #edit-tbi-tools-text-3 .second{padding-left:15px;}*/
  .tbi-webform-sale .ch-co-1 .first{width:100%;}
  .tbi-webform-sale .ch-co-1 .second{width:100%;}
  .tbi-webform-sale .ch-co-1 .second{padding-top:0 !important;}
  .tbi-webform-sale .ch-co-1 .first img{height:25px;}
   
}


@media screen and (max-width: 768px) {
  /* Exacutive comittee */
  .organisation-chart-section .people{text-align:center;}
  .person.person-style-1{display: inline-block;float:none;vertical-align: middle;}

}

@media screen and (max-width: 767px) {
  /* breadcrumb */
  .block-system-breadcrumb-block{display:none;}
  .block-top-banner .views-field-field-image-top-banner .slide-img h1{top:30%;}
  
  /* contact webform */
  #page-contact #contact-wrapper .contact-inner .contact-webform{width:100%;padding: 30px 15px;margin:0 auto;}
  #page-contact #contact-wrapper .contact-inner .contact-webform .webform-submission-form{margin:0 auto; width: 350px;max-width:100%;}
  #page-contact #contact-wrapper .contact-inner .contact-adresse-rss{margin-top:24px;margin:0 auto;margin-top:20px;width:100%;max-width:100%;}
  #page-contact #contact-wrapper .contact-inner .contact-adresse-rss{position:relative;}
  #page-contact .container{padding:0;}

  /* application form */
  .webform-submission-application-form-add-form .js-form-type-textfield{width:100%;}
  .webform-submission-application-form-add-form .js-form-item-email-{width:100%;}
  .webform-submission-application-form-add-form .js-form-submit{padding: 12px 0px;max-width: 100%;width: 300px;}
  .webform-submission-application-form-add-form .js-form-type-textfield label,
  .webform-submission-application-form-add-form .js-webform-type-radios legend,
  .webform-submission-application-form-add-form .js-form-item-email- label,
  .webform-submission-application-form-add-form .js-form-type-textarea label,
  .webform-submission-application-form-add-form > label{font-size:16px;}
  .webform-submission-application-form-add-form .js-webform-type-radios label{font-size:14px;}
  .webform-submission-application-form-add-form .js-form-submit{padding:6px 0;}

   /* members page */
  .members-wrapper .col-sm-3{width:33.33%;float:left;}
  .members-wrapper .member .member-img{height:100px;margin-bottom: 40px;}

  /* Page your benefits at a glance */
  .content-box .box-title{height:auto;}
  .content-box .box-text{height:auto;}
  .content-box .box-link{text-align: right;padding: 10px;color: black;text-transform: uppercase;position: relative;margin-right: 30px;bottom:-15px;right:0;margin-left:0;}

  /* Agenda list */
  .block-agenda .event-wrapper-teaser-2 .block-left{background-color: #B3C9DE;width: 35%;padding: 20px 20px;height: 100%;text-align: center;position:relative;padding-right: 10px;padding-left: 10px;}
  /*.block-agenda .event-wrapper-teaser-2 .block-left .event-place:after{content:" ";width: 0;height: 0;border-style: solid;border-width: 15px 15px 0 15px;border-color: #B3C9DE transparent transparent transparent;
  position: absolute;left: 50%;margin-left: -15px;top: 100%;margin-top: 0px;}*/
  .block-agenda .event-wrapper-teaser-2 .block-right{width: 100%;text-align: center;margin-left:0;}
  .block-agenda .event-wrapper-teaser-2 .block-right .event-link {margin-right:60px;}

  /* Event full */
  .event-wrapper .right-text-registration a:nth-child(3){width: 100%;display: inline-block;float: right;text-align:center;}
  .event-wrapper .right-text-registration{float:right;margin-top:0;}
  
  /* Main menu */
  .block-menu-companies{float:none;position: absolute;z-index:1000;top:60px;right:70px;}
  
  /* header */
  .sticky-header {margin-top: -121px;position:relative;margin-bottom:0;}
  .sticky-header > .row{margin-right:0;margin-left:0;}
  .top-on{  padding-top: 121px;}
  .top-off{  padding-top: 121px;}
  
  .logo img{height:50px;margin: 10px 0;}
  .top-off .sticky-header .logo img{height:50px;}
  .logo .logo-tipcheck img{height:35px;}
  .top-off .sticky-header .logo .logo-tipcheck img{height:35px;}
  button.navbar-toggler {top:60px;}
  
  /* footer: */
  
  .subfooter .region-subfooter ul li{}
  .subfooter .region-subfooter ul li::before{display:none;}

  /* our team */
  .our-team .author-phrase-wrapper .our-team-phrase{font-size: 22px;line-height: 1;padding-top: 15px;padding-left:40px;padding-right:40px;}
  .our-team .author-phrase-wrapper .double-quote{width:30px;}
  .our-team .author-phrase-wrapper .double-quote-2{width:30px;}
  .our-team .author-phrase-wrapper .our-team-author{font-size:18px;}

  /* Calculadora */
  .js-form-item-input-unit,
  .js-form-item-output-unit,
  .emission-content,
  .js-form-item-value,
  .conversion-tool .result_message,
  .conversion-tool .result_message_2,
  .conversion-tool .form-actions{
      -webkit-box-flex: 0;
          -webkit-flex: 0 0 100%;
              -ms-flex: 0 0 100%;
                  flex: 0 0 100%;
      margin-bottom: 15px;            
      max-width: 100%;
      padding: 0 15px;
  }
  .emission-content .js-form-item{
    -webkit-box-flex: 0;
        -webkit-flex: 0 0 100%;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
    /* margin-bottom: 15px; */
    max-width: 100%;
    /* padding: 0 15px;*/
  }
  .emission-content .js-form-item:first-child{ margin-bottom: 15px; padding-right: 0px; }
  .emission-content .js-form-item:last-child{ padding-left: 0px; }
  .conversion-tool .js-form-type-number,
  .conversion-tool .result_message{
    /* padding-right: 60px; */
  }
}
@media screen and (max-width: 650px) {
  /* Portada Slider */
  .top-slider-fullwidth .swiper-elements .swiper-wrapper .swiper-slide .slide-container{width:95%;left:2.5%;}
  
  /* tables full size: */
  table.table-full{-moz-transform: scale(0.49);-webkit-transform:scale(0.49);-o-transform:scale(0.49);-ms-transform: scale(0.49);transform: scale(0.49);
  -webkit-transform-origin: 0 0;width:204.0816326530612% !important;}
   
  /* Event full */ 
  .event-wrapper .left-text-location{width:100%;}
  .event-wrapper .right-text-registration{width:100%;padding-left:0;}
  
  /* Get Tbi */
  .tbi-webform-sale .ch-co-1{padding:5px;}
 
}

@media screen and (max-width: 600px) {
  /* Get Tbi */
  .tbi-webform-sale .ch-co-1{}
  .tbi-webform-sale .ch-co-1 .first{font-size: 13px;}
  .tbi-webform-sale .ch-co-1 .second{padding-top: 10px;font-size: 14px;}
    /* checkout data */
  .tbi-webform-sale .js-form-type-textfield{width:100%;}
  .tbi-webform-sale .js-form-type-email{width:100%;}
  .tbi-webform-sale .js-form-type-tel{width:100%;padding-bottom: 15px !important;}
  .tbi-webform-sale .form-item-another-url{width:100%;}
  .tbi-webform-sale .js-form-type-tel{padding-bottom:0;}
  .tbi-webform-sale .js-form-type-checkbox label{font-size:15px;}
  .tbi-webform-sale .label-text-required{font-size:15px;}
     
}

@media screen and (max-width: 556px) {
  .tbi-webform-sale .form-actions .webform-button--submit{margin-top:40px;}
}

@media screen and (max-width: 550px) {
  /* members page */
  .members-wrapper .col-sm-3{width:50%;}
  .person-inner .person-inner-left{float:none !important;margin:0 auto !important;}

  /* Event full */
  .event-wrapper .right-text-registration a:nth-child(3){width: 100%;text-align: center;padding: 10px 15px;}
  
  /* Tbi tabs */
  .tab-content .tab-pane-content .row{display:grid;}
  .tbi-webform-sale .ch-co-1 .second{padding-top: 0;}
  #edit-tbi-tools-text-3 .second{padding-top: 0;}
  .tbi-webform-sale .ch-co-2{padding-top:25px;}
  .tbi-webform-sale .ch-co-1.checkout-header{font-size:12px;}
  .tbi-webform-sale .ch-co-2.checkout-header{font-size:12px;}
  .tbi-webform-sale .ch-co-3.checkout-header{font-size:12px;}
  .tbi-webform-sale .ch-co-1.checkout-footer{font-size:12px;padding-top:10px;}
  .tbi-webform-sale .ch-co-2.checkout-footer{font-size:12px;}
  .tbi-webform-sale .ch-co-1 .first img{height:30px;}
  
  /* Get Tbi */
  .tbi-webform-sale .ch-co-1 .first{width:100%;}
  .tbi-webform-sale .ch-co-1 .second{width:100%;}
  .tbi-webform-sale .ch-co-1{width:50%;}
  .tbi-webform-sale .ch-co-3{width:30%;}
  .tbi-webform-sale .ch-co-1 .second a.icon-info img{width:20px;}
  .tbi-webform-sale .ch-co-1 .second{font-size:12px;}
}

@media screen and (max-width: 500px) {
.number-input input[type=number]{height:2rem;}
.number-input .btn-plus-minus{width:2rem;height:2rem;}

}

@media screen and (max-width: 450px) {

  /* publications frontpage: */
  .block-publications .publication .publication-left img{width:100%;}
   /* application form */
  .block-top-banner .views-field-field-image-top-banner .slide-img{padding-bottom:10px;}
  /* Agenda list */
  .block-agenda .event-wrapper-teaser-2 .block-right .event-link a{font-size:12px;}

   /* header */
  .sticky-header {margin-top: -97px;}
  .top-on{  padding-top: 97px;}
  .top-off{  padding-top: 97px;}
  
  .logo{padding-left:20px;}
  button.navbar-toggler{right:10px;top:50px;}
  .block-menu-companies{margin-right:0;top:10px;right:10px;}
  .block-menu-companies > ul li:first-child::after{margin-right:5px;margin-left:0;}

  /* Main menu */
  .region-header-auxiliar-bar{border:none;}
  .region-header-auxiliar-bar .company-full-name{display:none;}
  
  /* Top banner */
  .block-top-banner .views-field-field-image-top-banner .slide-img{height:200px;}
  .block-top-banner .views-field-field-image-top-banner .slide-img h1{font-size:30px;}
  
  /* Members: */
  .members-wrapper .member .member-img{margin-bottom:5px;height:75px;}
  
  /* Tbi tabs */
  .bootstrap-tabs .nav-tabs > li > a{font-size:20px;}
  .tbi-tools-wrapper .tbi-professional-1 .tbi-buy-licence{max-width:80%;}
  .bootstrap-tabs .nav-tabs > li.active{margin-top:-49px;}
  
  .tools-left-block{padding-bottom:10px;}
  
  /* Get Tbi */
  .tbi-webform-sale .ch-co-1.checkout-header{padding:5px;}
  .tbi-webform-sale .ch-co-2.checkout-header{padding:5px;}
  .tbi-webform-sale .ch-co-3.checkout-header{padding:5px;}
  .tbi-webform-sale .ch-co-2{font-size:12px;padding: 25px 10px 10px 10px;}
  .tbi-webform-sale .form-item-discount-coupon-optional- input{width:140px;}
  .tbi-webform-sale .ch-co-3{padding: 10px;}
  .tbi-webform-sale .ch-co-1 .second{font-size:10.7px;}
  .number-input input[type=number]{padding:0;}
  .tbi-webform-sale .btn-apply-coupon{padding:12px 10px;}
    /* checkout data */
  .tbi-webform-sale .form-item-buying-overview .ch-co-3{padding:5px;font-size:12px;}
}





